/* --- Globally --- */

.courses-section h4{
	color: #8A8A8A;
	text-align: left;
}

p{ font-size: 1rem; }

body{ font-size: 1rem; }

h2{ font-size: 2rem; }

h3{ font-size: 1.5rem; }

h4{ font-size: 1.5rem; }

.container{ padding: 0px 4%; }

#footer-links{
	background: #0000000D;
	padding-bottom: 3rem;
}

/* --- Header --- */
.lsi-main-logo{ height: 29px; }

#mobile-menu{ padding: 1.6rem 4%; }

#mobile-menu .container-fluid{ padding: 0px; }

.navbar-contact {
	border-radius: 8px;
	width: 4.8rem;
	height: 2.25rem;
	margin-top: 0px;
	padding: 0px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 0.87rem;
}

.navbar-menu-text{ font-size: 0.62rem; }

.navbar-search i{ font-size: 1.12rem; }

.offcanvas.offcanvas-end{ top: 88px !important; }


/* Why LSI Section */
#why-lsi-information h3,h4{ font-size: 1.5rem; }

@media (min-width: 768px) {

	.container, .container-sm {
		max-width: inherit;
		width: 100%;
	}
	/* tablet */

	/* --- Header --- */
	.navbar-contact{
		margin-left: auto;
		margin-right: 1.25rem;
	}

	.navbar-search{ margin-right: 1.25rem; }
}

@media (min-width: 1024px) {

	#junior-courses-section h3{
		font-weight: 600 !important;
	}

	#footer-social-newsletter{
		margin-bottom: 20px;
	}

	.css-sprite-social {
		width: 45px;
		height: 45px;
	}

	.li-footer{
		margin-bottom: 10px !important;
	}

	/* --- Globally --- */
	.container{ /* CHANGE IT TO CUSTOM CLASS LATER ON */
		max-width: 1500px;
		width: 100%;
		padding: 0px 35px;
	}

	#accreditations-container{ padding-left: 1.1rem; }

	#accreditations-container .acred-item{
		margin-right: 3rem;
		margin-bottom: 1rem;
	}

	#footer-links{
		padding-left: 1.3rem;
		padding-right: 1.3rem;
	}

	#footer-lsi-established-stamp { margin-bottom: 3.5rem; }

	/* small desktop */

	/* --- Header --- */
	.lsi-main-logo{ padding-left: 0px; }

	#desktop-menu .container-fluid{ padding: 0px; }

	#desktop-menu .navbar-nav, .navbar-nav>li>a{ font-size: 1rem; }

	#desktop-menu .navbar-nav{ padding-right: 0px; }

	#desktop-menu .nav-item-search{ padding-left: 1.25rem; }

	#desktop-menu .nav-link-flag{
		padding-left: 1.25rem !important;
		padding-right: 0px !important;
	}

	#desktop-menu .nav-link{ padding-right: 0px; }

	.nav-link-flag::after{ content: none; }

	.navbar-quote{
		padding: 0.5rem !important;
		margin-top: 0.3rem !important;
	}

	#desktop-menu{
		padding-left: 55px;
		padding-right: 55px;
	}

	.navbar-search{
		margin-left: 1.25rem;
		margin-right: 0.5rem;
	}

	/* --- Language Courses Section --- */
	.courses-section .row{
		margin-left: 0.6rem;
		margin-right: 0.6rem;
	}

	/* --- Booking Widget --- */
	.booking-widget{ border-radius: 27px; }

	#stats-and-calculator{
		padding: 3rem 0rem;
		background-image: url(/assets/v6/images/background/stats-2.jpg);
	}



	.stats-and-calculator__box{
		border-radius: 41px;
		padding: 15px;
		height: 765px;
		margin-right: 1rem;
	}

	/* --- Worldwide Stats --- */
	.key-stats-image img {
		width: 77%;
		margin: 2rem 0rem 2rem 4rem;
	}

	#footer-lsi-established-stamp
	{
		width: 200px !important;
		height: 200px !important;
	}
}

/* Desktop breakpoint */
@media (min-width: 1440px) {

	.courses-section-text{
		padding-left: 30px;
	}

	#footer-links{
		padding-left: 3.95rem;
		padding-right: 3.95rem;
	}

	#contact-us-form-banner .container{
		padding-left: 40px;
	}


	#work-experience-section .box__secondary,#academic .box__secondary{
		width: 22.5%;
	}

	.courses-section .row{
		margin-left: 0px;
		margin-right: 0px;
	}

	.home-header-text-content{
		padding-left: 0px;
	}

	#contact-us-form-banner #privacy-and-submit{
		padding-top: 150px;
	}

	#junior-courses-section h3{
		padding-top: 25px;
		padding-left: 25px;
		margin-bottom: 0px;
	}


	.iKftRA{ padding: 0px 0px 0px 0px !important;}

	.iCUoxP.iCUoxP.iCUoxP img, .iCUoxP svg {
		width: 36px;
		height: 36px;
		margin-right: 10px;
	}

	.courses-section {
		margin-bottom: 33px;
	}

	.form-select, .booking-widget .select2-selection__rendered{
		margin-bottom: 0px !important;
	}

	#contact-us-form-banner label{
		font-size: 24px !important;
		 margin-bottom: 10px;
	}

	#contact-us-form-banner .form-group{
		margin-top: 20px !important;
	}

	.student-experience-item{
		margin-right: 18px;
	}


	#junior-courses-section h3,#why-lsi-information h3{
		font-weight: 600 !important;
	}

	.courses-item{
				  height: 380px;
			  }

	.student-experience-item{
		height: 340px;
	}

	.course_desc_p, #student-experience-body p{
		font-size: 1.8rem !important;
		line-height: 2.3rem;
		padding-left: 70px;
		padding-right: 70px;
	}


	/* LANGUAGE COURSE PAGE SECTIONS */
	.courses-section h2, .yl-courses-section-box h2{
		 font-size: 56px;
		 margin-top: 0px;
		 margin-bottom: 40px;

	 }


	/* LEARN LANGUAGE ABROAD PAGE SECTIONS */
	#learn-language-abroad-section h2{
		font-size: 56px;
		margin-top: 40px;
		margin-bottom: 40px;

	}

	#learn-language-abroad-section{
		padding-bottom: 110px
	}

	/* WHY LSI SECTION*/

	#why-lsi-information h2{
		font-size: 56px;
		margin-top: 50px;
		margin-bottom: 60px;
	}

    #why-lsi-top{
        margin-top: 30px
    }

    #lsi-academic-top{
      margin-top:60px;
    }


	/* STUDENT REVIEWS */
	#student-reviews-section h2{
		font-size: 56px;
		margin-top: 65px;
		margin-bottom: 75px;
	}


	#student-reviews-section {
		height: 750px;
	}


	/* EXAM PREPARATION */
	#academic {
		padding-bottom: 60px;
	}

	#academic h2{
		font-size: 56px;
		margin-top: 45px;
		margin-bottom: 45px;
	}
	/** Language Courses Section **/
	.courses-section-description p, .yl-courses-section-description p
	{
		font-size: 1.5rem !important;
	}

	#student-experience-body p
	{
		margin-bottom: 45px;
		margin-top: 10px;
	}

	/*MAIN TITLE SIZE*/
	.home-header-text-content h1 {
		font-size: 5rem;
	}

	.home-header-text-content { padding-top: 8.5rem; }

	/* MAIN IMAGE SCROLLING WITH MARGIN TOP*/
	.home-header-text-container {
		background-size: cover;
		background-repeat: no-repeat;
		background-position: 0px 110px;
		background-attachment: fixed;
		margin-top: 45px;
		min-height: 475px;
		background-color: white;
		background-image: url(/assets/v6/images/home/1920.webp);
	}

	/* Header Links next to LSI Logo*/
	.navbar-quote {
		margin-left: 19rem;
	}

	/* Header Bar - Increase height*/
	#desktop-menu{ height: 110px; }

	#desktop-menu .navbar-nav, .navbar-nav>li>a { font-size: 15px; }

	.nav-flag {
	height: 1.9rem;
	width: 1.9rem;
	}

	/* --- Globally --- */
	.navbar-collapse {
		flex-grow: inherit;
	}

	.v6-btn-rectangle{ font-size: 18px; }

	#desktop-menu .container-fluid{
		max-width: 1440px;
	}


	/* --- Header --- */
	.navbar-nav {
		margin-left: 3.7rem !important;
	}

	.navbar-quote__contact {
		margin-left: 1rem;
	}

	#desktop-menu .nav-link {
		padding-right: 2.5rem;
		position: relative;
	}

	.lsi-main-logo {
		height: 44px;
	}

	#desktop-menu .fa-angle-down, #desktop-menu .fa-angle-up {
		font-size: 1.2rem;
		position: absolute;
		top: 0.7rem;
		right: 1.2rem;
	}

	.navbar-search {
		margin-right: 0;
		margin-left: 2.5rem;
	}


	#desktop-menu .fa-magnifying-glass {
		margin-top: 0.87rem;
	}

	#desktop-destinations-menu, #desktop-courses-menu {
		top: 104px;
	}

	h2{ font-size: 2.62rem; }

	/* --- Booking Widget --- */
	.stats-and-calculator__box{ margin-right: 1.2rem; }

	/* --- Worldwide Stats --- */
	.key-stats-image { margin-top: 5rem; }

	.key-stats-image img {
		width: 70%;
		margin: 0rem 0rem 0rem 11rem;
	}


	/* --- COURSES SECTION  --- */

	.courses-section h3,#why-lsi-information h3, .courses-section-description, .yl-courses-section-description, .yl-courses-section h3, h4 {
		font-size: 28px !important;
	}


	.courses-section p, .yl-courses-section-description p{
		font-size: 28px !important;
	}



	.courses-section  p{
		padding-left: 150px !important;
		padding-right: 150px !important;
		margin-bottom: 49px !important;
	}

	.courses-section img, .yl-courses-section-description img {
		margin-bottom: 25px !important;
	}

	/* --- LANGUAGE ABROAD  --- */
	#learn-language-abroad-section .tile-panel-country{
	padding-top: 20px !important;
	}

	#learn-language-abroad-section .box{
		margin-top: 30px;
	}


	#junior-courses-section p {
		font-size: 18px !important;
		padding-left: 25px !important;
	}

	#why-lsi-information p {
		font-size: 18px;
	}

	h2{
		font-size: 56px;
	}

	h3{
		font-size: 24px;
		font-weight: 600 !important;
	}


	h4{
		font-size: 24px;
		font-weight: 400 !important;
	}

	#junior-courses-section h2{
		margin-bottom: 25px;
	}

	#work-experience-section h2 {
		margin-top: 60px;
		margin-bottom: 40px;
	}

	#student-experience h2{
		margin-top: 25px !important;
		margin-bottom: 25px !important;
	}

	#work-experience-section .v6-btn-rectangle{
		margin-top: 60px;
	}

	#work-experience-section{
		padding-bottom:  40px !important;
	}

	#student-experience p{
		font-size: 18px;
	}

	#student-experience{
		padding-bottom: 80px;
	}


	#school_locations {
		margin-bottom: 100px;
	}

	#why-lsi-top row{
		margin-top: 20px;
	}

	#junior-courses-section{
		padding-bottom: 760px;
	}

	#junior-courses-section p{
		margin-bottom: 20px;
	}

	#social-feeds-section{
		padding-bottom: 100px;
	}

	#social-feeds-section h2{
		margin-top: 40px;
		margin-bottom: 30px;
	}

	#social-feeds-section h3 {
		margin-bottom: 50px;
	}

	#contact-us-form-banner{
		padding-top: 90px;
	}

}

@media (min-width: 1470px) {
	.lsi-main-logo{ padding-left: 7px; }

	.nav-flag{ margin-right: 22px; }

	.faq-section__item {
		padding-left: 2.3rem;
		padding-right: 2.3rem;
	}

	/** Contact Us Banner Section **/
	#contact-us-form-banner .v5-btn-rectangle__width_100{ width: 95%; }

	#why-lsi-information{
		padding-bottom: 75px;
		padding-left: 33px;
		padding-right: 33px;
	}
}

@media (min-width: 1900px) {

	.courses-section h2,.yl-courses-section-description h2,#learn-language-abroad-section h2,#why-lsi-information h2,#junior-courses-section h2,#academic h2,#work-experience-section h2,#student-experience h2, h2{
		font-size: 50px;
	}

	.course_desc_p, #student-experience-body p{
		font-size: 1.6rem !important;
	}

	.courses-section h3, .yl-courses-section-description h3, #why-lsi-information h3, .courses-section-description, .yl-courses-section-description, h4{
		font-size: 24px !important;
	}

	#why-lsi-information img{
		width: 85px !important;
		height: 85px !important;
	}
	/* --- Booking Widget --- */
	.stats-and-calculator__box { margin-right: 1rem; }

	/* --- Why LSI Section --- */
	#why-lsi-information .container { padding: 0px 43px; }

	/*MAIN TITLE SIZE*/
	.home-header-text-content h1 {
		font-size: 5.15rem;
	}

	/* MAIN IMAGE */
	.home-header-text-container {
		background-image: url(/assets/v6/images/home/1920.webp);
	}


}



